<?xml version='1.0'?>

<reference anchor='RFC0309'>

<front>
<title>Data and File Transfer Workshop Announcement</title>
<author initials='A.' surname='Bhushan' fullname='Abhay Bhushan'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization></author>
<date month='March' day='17' year='1972' />
<abstract>
<t>The objective of this workshop is to arrive at a unified convention for ARPANET data and file transfer.</t></abstract></front>

<seriesInfo name='RFC' value='309' />
</reference>
